<!doctype html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/default2.html}">
<head>
    <!-- Primary Meta Tags -->
    <meta name="title" content="Home">
    <meta name="description" content="KPI Tazkia application for tracking and monitoring employee performance">
    <title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Home</title>
</head>
<body>
<div class="container max-w-screen-lg mx-auto px-4" layout:fragment="content">
    <div class="text-center p-4">
        <!--Headline-->
        <h1 class="text-6xl text-blue-900 font-semibold mt-16">KPI Tazkia</h1>
        <p class="text-lg text-gray-500 mb-10">Application for tracking and monitoring employee performance</p>
        <!--Google Login Button-->
        <a th:href="@{/oauth2/authorization/google}" type="button" class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 text-center inline-flex items-center mr-2 mb-2">
            <svg class="w-4 h-4 mr-2 -ml-1" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 488 512"><path fill="currentColor" d="M488 261.8C488 403.3 391.1 504 248 504 110.8 504 0 393.2 0 256S110.8 8 248 8c66.8 0 123 24.5 166.3 64.9l-67.5 64.9C258.5 52.6 94.3 116.6 94.3 256c0 86.5 69.1 156.6 153.7 156.6 98.2 0 135-70.4 140.8-106.9H248v-85.3h236.1c2.3 12.7 3.9 24.9 3.9 41.4z"></path></svg>
            Sign in with Google
        </a>
        <!--App Illustration-->
        <img class= "w-full max-w-screen-md mx-auto" th:src="@{'/img/front-illustrations.svg'}" alt="iamge illustration app">
    </div>
</div>
</body>
</html>
